GLISTEN - Bug #4479

Filter property --> Under the Quotation --> Quotation table is too long and data is not coming in it
box

09/23/2022 06:36 PM - Mohd Irfan

Status: Closed Start date: 09/23/2022
Priority: High Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
Filter property --> Under the Quotation --> Quotation table is too long and data is not coming in its box.
See attached screenshot:
History

#1 - 11/08/2022 05:52 PM - Dharmanshu Gupta

- Status changed from New to Resolved

#2 - 11/08/2022 06:23 PM - Mohd Irfan

- Status changed from Resolved to Closed
